<hierarchy>
	<object name="Config">
		<object name="orderLink">http://www.enkord.com/clashnslash/order/</object>
		<object name="language">English</object>
		<object name="Video">
			<object name="width" class="Integer" value="800"/>
			<object name="height" class="Integer" value="600"/>
			<object name="fullScreen" class="Boolean" value="yes"/>
			<object name="detail" class="Integer" value="2"/>
			<object name="detailDrop" class="Boolean" value="yes"/>
			<object name="info" class="Boolean" value="no"/>
		</object>
		<object name="Audio">
			<object name="soundVolume" class="Float" value="0.400000"/>
			<object name="musicVolume" class="Float" value="0.533333"/>
		</object>
		<object name="Game">
			<object name="autoPop" class="Boolean" value="no"/>
		</object>
		<object name="Level">
			<object name="original" class="Integer" value="4"/>
		</object>
	</object>
</hierarchy>
